local fn = _gn(0xB347C100DF0C9B7F)
--- _ITEM_DATABASE_GET_SHOP_LAYOUT_PAGE_INFO_BY_KEY
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.ItemDatabaseGetShopLayoutPageInfoByKey(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
